---
- 
  id: 1
  name: Prioritet + Najčešće nadograđeno
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Prioritet + Nedavno izrađeno
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Prioritet + Dan prekoračenja
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Krajnji rok
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Datum zatvaranja
  columns: '["-closed"]'
- 
  id: 6
  name: Datum kreiranja
  columns: '["-created"]'
- 
  id: 7
  name: Update Date
  columns: '["-lastupdate"]'
